<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->

    <style name="AppBaseTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowDrawsSystemBarBackgrounds" tools:targetApi="lollipop">true</item>
        <item name="windowActionBar">false</item>
        <item name="actionMenuTextColor">@android:color/white</item>
        <item name="actionMenuTextAppearance">@style/MenuTextAppearance</item>
    </style>

    <style name="MenuTextAppearance" parent="android:TextAppearance.Holo.Widget.ActionBar.Menu">
        <item name="android:textAllCaps">false</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="SplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorPrimary</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowBackground">@color/colorSplash</item>
    </style>

    <style name="DialogAnimationSlideUpDown">
        <item name="android:windowEnterAnimation">@anim/dialog_slide_up</item>
        <item name="android:windowExitAnimation">@anim/dialog_slide_down</item>
    </style>

    <style name="EditTextDigit">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:gravity">center</item>
        <item name="android:imeOptions">actionNext</item>
        <item name="android:inputType">number</item>
        <item name="android:hint">-</item>
        <item name="android:maxLength">1</item>
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:background">@drawable/bg_edit_text_gray_stroke</item>
        <item name="android:windowSoftInputMode">stateAlwaysHidden</item>

    </style>

    <style name="CustomDialog" parent="android:Theme.Material.Light.Dialog.NoActionBar" tools:targetApi="lollipop">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowMinWidthMinor">95%</item>
        <item name="android:windowMinWidthMajor">95%</item>
    </style>

    <style name="AppTheme" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>



    <style name="DialogAnimationScaleInOut">
        <item name="android:windowEnterAnimation">@anim/dialog_scale_in</item>
        <item name="android:windowExitAnimation">@anim/dialog_scale_out</item>
    </style>


</resources>